Bug 1033302 - new version 2.02 is available
Summary: new version 2.02 is available
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: pdftk
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jochen Schmitt
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-11-21 20:26 UTC by Igor Vlasenko
Modified: 2014-03-04 20:25 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2014-03-04 20:25:18 UTC


Attachments (Terms of Use)

Description Igor Vlasenko 2013-11-21 20:26:23 UTC
new version 2.02 is available:
http://www.pdflabs.com/tools/pdftk-the-pdf-toolkit/pdftk-2.02-src.zip

Comment 1 Nick Stielau 2014-03-04 17:14:23 UTC
Hey,  this would be a great upgrade!  1.4.4 is over three years old ;) Thanks

Comment 2 Jochen Schmitt 2014-03-04 20:25:18 UTC
Because pdftk depends on a gcj-feature which no more supported in Fedora I have
retired this package for F20+. So no new version of pdftk will be available
on Feodra.


Note You need to log in before you can comment on or make changes to this bug.